msg_eiTable_lbl_list_title=Danh sách ghế
msg_eiTable_lbl_edit_title=Sửa ghế
msg_eiTable_lbl_table_name=Tên ghế
msg_eiTable_lbl_capacity=Sức chứa

#Error
msg_eiTable_error_table_name_null=Bạn chưa nhập tên ghế
msg_eiTable_error_table_name_exists=Tên ghế đã tồn tại
msg_eiTable_error_table_capacity_invalid=Sức chứa không hợp lệ
msg_eiTable_error_table_insert=Có lỗi khi thêm mới ghế
